debian/tmp/etc/kde3/konqsidebartng.rc
debian/tmp/usr/bin/keditbookmarks
debian/tmp/usr/bin/kfmclient
debian/tmp/usr/bin/konqueror
debian/tmp/usr/lib/kde3/kcm_history.la
debian/tmp/usr/lib/kde3/kcm_history.so
debian/tmp/usr/lib/kde3/kded_konqy_preloader.la
debian/tmp/usr/lib/kde3/kded_konqy_preloader.so
debian/tmp/usr/lib/kde3/keditbookmarks.la
debian/tmp/usr/lib/kde3/keditbookmarks.so
debian/tmp/usr/lib/kde3/kfmclient.la
debian/tmp/usr/lib/kde3/kfmclient.so
debian/tmp/usr/lib/kde3/konq_aboutpage.la
debian/tmp/usr/lib/kde3/konq_aboutpage.so
debian/tmp/usr/lib/kde3/konq_iconview.la
debian/tmp/usr/lib/kde3/konq_iconview.so
debian/tmp/usr/lib/kde3/konq_listview.la
debian/tmp/usr/lib/kde3/konq_listview.so
debian/tmp/usr/lib/kde3/konq_remoteencoding.la
debian/tmp/usr/lib/kde3/konq_remoteencoding.so
debian/tmp/usr/lib/kde3/konq_shellcmdplugin.la
debian/tmp/usr/lib/kde3/konq_shellcmdplugin.so
debian/tmp/usr/lib/kde3/konq_sidebar.la
debian/tmp/usr/lib/kde3/konq_sidebar.so
debian/tmp/usr/lib/kde3/konq_sidebartree_bookmarks.la
debian/tmp/usr/lib/kde3/konq_sidebartree_bookmarks.so
debian/tmp/usr/lib/kde3/konq_sidebartree_dirtree.la
debian/tmp/usr/lib/kde3/konq_sidebartree_dirtree.so
debian/tmp/usr/lib/kde3/konq_sidebartree_history.la
debian/tmp/usr/lib/kde3/konq_sidebartree_history.so
debian/tmp/usr/lib/kde3/konqsidebar_tree.la
debian/tmp/usr/lib/kde3/konqsidebar_tree.so
debian/tmp/usr/lib/kde3/konqsidebar_web.la
debian/tmp/usr/lib/kde3/konqsidebar_web.so
debian/tmp/usr/lib/kde3/konqueror.la
debian/tmp/usr/lib/kde3/konqueror.so
debian/tmp/usr/lib/libkdeinit_keditbookmarks.so
debian/tmp/usr/lib/libkdeinit_kfmclient.so
debian/tmp/usr/lib/libkdeinit_konqueror.so
debian/tmp/usr/lib/libkonqsidebarplugin.so.1
debian/tmp/usr/lib/libkonqsidebarplugin.so.1.2.0
debian/tmp/usr/share/applications/kde/Home.desktop
debian/tmp/usr/share/applications/kde/kcmhistory.desktop
debian/tmp/usr/share/applications/kde/kfmclient.desktop
debian/tmp/usr/share/applications/kde/kfmclient_dir.desktop
debian/tmp/usr/share/applications/kde/kfmclient_html.desktop
debian/tmp/usr/share/applications/kde/kfmclient_war.desktop
debian/tmp/usr/share/applications/kde/konqbrowser.desktop
debian/tmp/usr/share/applications/kde/konquerorsu.desktop
debian/tmp/usr/share/applnk/.hidden/konqfilemgr.desktop
debian/tmp/usr/share/applnk/Internet/keditbookmarks.desktop
debian/tmp/usr/share/applnk/konqueror.desktop
debian/tmp/usr/share/apps/kconf_update/kfmclient_3_2.upd
debian/tmp/usr/share/apps/kconf_update/kfmclient_3_2_update.sh
debian/tmp/usr/share/apps/keditbookmarks/keditbookmarks-genui.rc
debian/tmp/usr/share/apps/keditbookmarks/keditbookmarksui.rc
debian/tmp/usr/share/apps/konqiconview/konq_iconview.rc
debian/tmp/usr/share/apps/konqiconview/konq_multicolumnview.rc
debian/tmp/usr/share/apps/konqiconview/kpartplugins/kremoteencodingplugin.rc
debian/tmp/usr/share/apps/konqiconview/kpartplugins/kshellcmdplugin.rc
debian/tmp/usr/share/apps/konqlistview/konq_detailedlistview.rc
debian/tmp/usr/share/apps/konqlistview/konq_infolistview.rc
debian/tmp/usr/share/apps/konqlistview/konq_textview.rc
debian/tmp/usr/share/apps/konqlistview/konq_treeview.rc
debian/tmp/usr/share/apps/konqlistview/kpartplugins/kremoteencodingplugin.rc
debian/tmp/usr/share/apps/konqlistview/kpartplugins/kshellcmdplugin.rc
debian/tmp/usr/share/apps/konqsidebartng/add/virtualfolderadd.desktop
debian/tmp/usr/share/apps/konqsidebartng/add/webmodule_add.desktop
debian/tmp/usr/share/apps/konqsidebartng/dirtree/bookmarks_module.desktop
debian/tmp/usr/share/apps/konqsidebartng/dirtree/dirtree_module.desktop
debian/tmp/usr/share/apps/konqsidebartng/dirtree/history_module.desktop
debian/tmp/usr/share/apps/konqsidebartng/entries/.version
debian/tmp/usr/share/apps/konqsidebartng/entries/bookmarks.desktop
debian/tmp/usr/share/apps/konqsidebartng/entries/history.desktop
debian/tmp/usr/share/apps/konqsidebartng/entries/home.desktop
debian/tmp/usr/share/apps/konqsidebartng/entries/remote.desktop
debian/tmp/usr/share/apps/konqsidebartng/entries/root.desktop
debian/tmp/usr/share/apps/konqsidebartng/entries/services.desktop
debian/tmp/usr/share/apps/konqsidebartng/kicker_entries/bookmarks.desktop
debian/tmp/usr/share/apps/konqsidebartng/kicker_entries/history.desktop
debian/tmp/usr/share/apps/konqsidebartng/kicker_entries/home.desktop
debian/tmp/usr/share/apps/konqsidebartng/kicker_entries/remote.desktop
debian/tmp/usr/share/apps/konqsidebartng/kicker_entries/root.desktop
debian/tmp/usr/share/apps/konqsidebartng/kicker_entries/services.desktop
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/remote/.directory
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/remote/ftp/.directory
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/remote/ftp/kde_ftp.desktop
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/remote/web/.directory
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/remote/web/apps_web.desktop
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/remote/web/dot_web.desktop
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/remote/web/kde_web.desktop
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/services/.directory
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/services/audiocd.desktop
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/services/devices.desktop
debian/tmp/usr/share/apps/konqsidebartng/virtual_folders/services/printsystem.desktop
debian/tmp/usr/share/apps/konqsidebartng/websidebar/websidebar.html
debian/tmp/usr/share/apps/konqueror/about/background.png
debian/tmp/usr/share/apps/konqueror/about/background_rtl.png
debian/tmp/usr/share/apps/konqueror/about/bgtable.png
debian/tmp/usr/share/apps/konqueror/about/bgtable_rtl.png
debian/tmp/usr/share/apps/konqueror/about/intro.html
debian/tmp/usr/share/apps/konqueror/about/intro_rtl.html
debian/tmp/usr/share/apps/konqueror/about/kdelogo2.png
debian/tmp/usr/share/apps/konqueror/about/konq.css
debian/tmp/usr/share/apps/konqueror/about/konq_rtl.css
debian/tmp/usr/share/apps/konqueror/about/konqueror.png
debian/tmp/usr/share/apps/konqueror/about/konqueror_rtl.png
debian/tmp/usr/share/apps/konqueror/about/lightning.png
debian/tmp/usr/share/apps/konqueror/about/lines.png
debian/tmp/usr/share/apps/konqueror/about/lines2.png
debian/tmp/usr/share/apps/konqueror/about/more.png
debian/tmp/usr/share/apps/konqueror/about/plugins.html
debian/tmp/usr/share/apps/konqueror/about/plugins_rtl.html
debian/tmp/usr/share/apps/konqueror/about/pointers.gif
debian/tmp/usr/share/apps/konqueror/about/shadow1.png
debian/tmp/usr/share/apps/konqueror/about/specs.html
debian/tmp/usr/share/apps/konqueror/about/specs_rtl.html
debian/tmp/usr/share/apps/konqueror/about/tips.html
debian/tmp/usr/share/apps/konqueror/about/tips_rtl.html
debian/tmp/usr/share/apps/konqueror/icons/crystalsvg/16x16/actions/kde1.png
debian/tmp/usr/share/apps/konqueror/icons/crystalsvg/16x16/actions/kde2.png
debian/tmp/usr/share/apps/konqueror/icons/crystalsvg/16x16/actions/kde3.png
debian/tmp/usr/share/apps/konqueror/icons/crystalsvg/16x16/actions/kde4.png
debian/tmp/usr/share/apps/konqueror/icons/crystalsvg/16x16/actions/kde5.png
debian/tmp/usr/share/apps/konqueror/icons/crystalsvg/16x16/actions/kde6.png
debian/tmp/usr/share/apps/konqueror/konq-simplebrowser.rc
debian/tmp/usr/share/apps/konqueror/konqueror.rc
debian/tmp/usr/share/apps/konqueror/pics/indicator_anchor.png
debian/tmp/usr/share/apps/konqueror/pics/indicator_connect.png
debian/tmp/usr/share/apps/konqueror/pics/indicator_empty.png
debian/tmp/usr/share/apps/konqueror/pics/indicator_noconnect.png
debian/tmp/usr/share/apps/konqueror/pics/indicator_viewactive.png
debian/tmp/usr/share/apps/konqueror/profiles/filemanagement
debian/tmp/usr/share/apps/konqueror/profiles/kde_devel
debian/tmp/usr/share/apps/konqueror/profiles/midnightcommander
debian/tmp/usr/share/apps/konqueror/profiles/simplebrowser
debian/tmp/usr/share/apps/konqueror/profiles/tabbedbrowsing
debian/tmp/usr/share/apps/konqueror/profiles/webbrowsing
debian/tmp/usr/share/apps/konqueror/servicemenus/text-ada-print.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/text-c++-print.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/text-c++h-print.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/text-ch-print.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/text-css-print.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/text-diff-print.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/text-html-print.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/text-java-print.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/text-log-print.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/text-makefile-print.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/text-pas-print.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/text-perl-print.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/text-print.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/text-python-print.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/text-tcl-print.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/text-tex-print.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/text-xml-print.desktop
debian/tmp/usr/share/apps/konqueror/servicemenus/text-xslt-print.desktop
debian/tmp/usr/share/apps/konqueror/tiles/bluemorning.png
debian/tmp/usr/share/apps/konqueror/tiles/canvas.png
debian/tmp/usr/share/apps/konqueror/tiles/checker.png
debian/tmp/usr/share/apps/konqueror/tiles/cubic.png
debian/tmp/usr/share/apps/konqueror/tiles/kde4ever.png
debian/tmp/usr/share/apps/konqueror/tiles/kenwimer.png
debian/tmp/usr/share/apps/konqueror/tiles/noise.png
debian/tmp/usr/share/apps/konqueror/tiles/paper_flieder.png
debian/tmp/usr/share/apps/konqueror/tiles/punika_attack.png
debian/tmp/usr/share/apps/konqueror/tiles/redfiber.png
debian/tmp/usr/share/autostart/konqy_preload.desktop
debian/tmp/usr/share/config.kcfg/konqueror.kcfg
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/basics.docbook
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/bookmarks.docbook
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/browser.docbook
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/cmndline.png
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/commands.docbook
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/common
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/config.docbook
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/credits.docbook
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/dirtree.png
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/dragdrop.png
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/faq.docbook
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/filemanager.docbook
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/introduction.docbook
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/konqorg.png
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/parts.png
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/path-complete.docbook
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/plugins.docbook
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/save-settings.docbook
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/shortcut1.png
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/shortcut2.png
debian/tmp/usr/share/doc/kde/HTML/en/konqueror/sidebar.docbook
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/keditbookmarks.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/konqueror.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/keditbookmarks.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kfm.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/konqueror.png
debian/tmp/usr/share/icons/crystalsvg/22x22/apps/konqueror.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/keditbookmarks.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kfm.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/konqueror.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/keditbookmarks.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kfm.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/konqueror.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/keditbookmarks.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kfm.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/konqueror.png
debian/tmp/usr/share/services/kded/konqy_preloader.desktop
debian/tmp/usr/share/services/konq_aboutpage.desktop
debian/tmp/usr/share/services/konq_detailedlistview.desktop
debian/tmp/usr/share/services/konq_iconview.desktop
debian/tmp/usr/share/services/konq_infolistview.desktop
debian/tmp/usr/share/services/konq_multicolumnview.desktop
debian/tmp/usr/share/services/konq_sidebartng.desktop
debian/tmp/usr/share/services/konq_textview.desktop
debian/tmp/usr/share/services/konq_treeview.desktop
debian/tmp/usr/share/services/konqueror_config.desktop
debian/tmp/usr/share/servicetypes/konqaboutpage.desktop
